/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.et_pb_social_media_follow li a.icon:before {
    width: 28px !important;
}

.et_pb_social_media_follow li a.icon {
    width: 28px !important;
}

.et_pb_social_media_follow li {
    margin-bottom: 0 !important;
}

#header-logo {
    display: flex;
    align-items: center;
    justify-content: start;
}

#header-colums .et_pb_column_1_3 {
    width: 25%;
}

#header-colums .et_pb_column_2_3 {
    width: 75%;
}

#header-itens {
    display: flex;
    align-items: center;
    justify-content: end;
}

#header-itens select {
    background-color: transparent;
    border: 0;
    font-family: "Druk Text Wide Heavy";
    text-transform: uppercase;
    color: #FF00A0;
    font-size: 16px;
    padding: 0;
}

#estado_seletor select {
    background-color: transparent;
    border: 0;
    font-family: "Druk Text Wide Heavy";
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    padding: 0;
}

#estado_seletor select option{
    color: #B1B3B5;
}

.footer-column {
    display: flex;
    align-items: center;
}

.footer-column.itens-right {
    justify-content: end;
}

#et-main-area {
    margin-top: 90px;
}

.logo-estado img {
    height: 65px;
    width: auto;
}

header {
    z-index: 100;
    position: relative;
}

.icone-logo .et_pb_blurb_content{
    display: flex;
    flex-direction: column;
    flex-flow: column-reverse;
}

.comofunciona_holder {
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    gap: 10px 10px; 
    grid-template-areas: ". .";
}

.bullets ul{
    list-style: none;
    width: 100%;
    position: relative;
    float: left;
    margin-top: 10px;
}

.bullets ul li{
    margin: 20px 0;
    position: relative;
    float: left;
}

.bullets ul li:before{
    content: "";
    background-image: url(https://querointegral.com.br/wp-content/uploads/2022/08/arrow-1.png);
    width: 27px;
    height: 26px;
    position: absolute;
    left: -31px;
    top: 0;
}

body.et-db #comofunciona .comofunciona_holder h2.comofunciona_titulo {
    opacity: 1;
    display: block;
    position: absolute;
    color: #fff !important;
    font-size: 25px !important;
    padding: 25px 35px;
    transform: scale(1);
    transform-origin: 0 0;
    transition: all .3s ease-in-out;
}

.comofunciona_item {
    overflow: hidden;
    cursor: pointer;
    min-height: 250px;
}

.comofunciona_info {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    transition: all .3s ease-in-out;
    right: -60%;
}

.comofunciona_icon {
    position: relative;
    float: left;
    width: 40%;
    padding: 25px;
    transition: all .3s ease-in-out;
}

.comofunciona_text {
    position: relative;
    float: left;
    width: 60%;
    padding: 25px;
    color: #fff;
    font-size: 22px;
    font-family: 'HK Grotesk Medium',Helvetica,Arial,Lucida,sans-serif;
    display: flex;
    flex: 0 0 auto;
    height: 100%;
    justify-content: flex-end;
    align-items: center;
}

.comofunciona_item:hover .comofunciona_info {
    right: 0%;
}

.comofunciona_item:hover .comofunciona_icon {
    width: 35%;
    padding: 15px 35px;
}

.comofunciona_item:hover h2.comofunciona_titulo{
    transform: scale(.7) !important;
}


.duvidas_holder {
    width: 100%;
    position: relative;
    float: left;
}

.duvida__item {
    width: 100%;
    position: relative;
    float: left;
    border-bottom: 2px solid #7d868c;
}

.duvida__item:last-child {
    border-bottom: 0px;
}

.duvida__item h1 {
    width: 100%;
    position: relative;
    float: left;
    color: #7d868c;
    font-family: "Druk Text Wide Heavy";
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    padding: 25px 40px 25px 0;
    cursor: pointer;
}

.duvida__item h1 span {
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    top: 50%;
    margin-top: -15px;
    font-size: 30px;
    transform-origin: center center;
    transition: all .3s ease-in-out;
    transform: rotate(-90deg);
}

.duvida__item__content {
    width: 100%;
    position: relative;
    float: left;
    font-size: 20px;
    font-family: "HK Grotesk Medium";
    color: #7d868c;
    overflow: hidden;
    height: 0;
    transition: .3s all ease-in-out;
}

.duvida__item.active h1 span {
    transform: rotate(0deg);
}

.duvida__item__content > div{
    padding: 0 0 25px;
}

body.et-db #social.et_pb_social_media_follow .et-social-google-plus a.icon:before {
    content: "\e07b" !important;
    font-family: "Font Awesome 5 Brands" !important;
}

.cidades_escolas{
    position: relative;
    float: right;
    background-color: #fff;
    color: #de8c3a;
    font-family: "Druk Text Wide Heavy";
    text-transform: uppercase;
    padding: 8px 10px;
    border: 0;
    font-size: 18px;
    box-shadow: -5px 5px 0px #ee8294;
    margin-bottom: 15px;
}

.cidades_escolas:active, .cidades_escolas:focus  {
    color: #de8c3a;
}

.cidades_escolas option {
    color: #de8c3a;
}

.estados_info {
    width: 100%;
    position: relative;
    float: left;
    text-align: right;
    color: #fff;
    font-family: 'HK Grotesk Medium',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
}

.estados_info a{
    color: #fff;
    text-decoration: underline;
}

.escolas_grid {
    width: 100%;
    position: relative;
    float: left;
    display: grid; 
    grid-template-columns: 1fr 1fr 1fr 1fr; 
    gap: 0px; 
    grid-template-areas: ". . . .";
}

.escolas_grid__item {
    border-bottom: 2px solid #ff77cc;
    padding: 40px 40px 40px 0;
}

/* EVITAR BORDA INFERIOR */
.escolas_grid__item:nth-child(4n+1):nth-last-child(-n+4),
.escolas_grid__item:nth-child(4n+1):nth-last-child(-n+4) ~ section {
    border-bottom: 0px;
}

.escolas_grid__item h3{
    width: 100%;
    position: relative;
    float: left;
    font-family: "Druk Text Wide Heavy";
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
    color: #fff;
}

.escolas_grid__item p, .escolas_grid__item address {
    color: #fff;
    font-family: 'HK Grotesk Medium',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
}

.escolas_grid__item p{
    margin-bottom: 10px;
}

.escolas_grid__item address {
    font-style: normal;
}

.et-db #et-boc .et-l .et_pb_section_1_tb_header#menu_mob {
    position: fixed;
    left: 0;
    width: 100%;
    height: 75px;
    z-index: 99999;
    overflow: hidden;
    background-color: transparent;
    padding: 0;
}

#menu_mob:after {
    content: "";
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 0.3s linear;
    pointer-events: none;
}
#menu_mob .et_pb_row,
#menu_mob .et_pb_column,
#menu_mob .et_pb_module,
#menu_mob .et_pb_code_inner {
    padding: 0 !important;
    margin: 0;
    width: 100% !important;
    height: 100%;
    position: relative;
    float: left;
}
#menu_mob .menu_mob_inner{
    /* background-color: #FE9600; */
    /* background: linear-gradient(145deg, rgba(255,150,0,1) 0%, rgba(252,145,3,1) 40%, #ac1c49 100%); */
    position: absolute;
    height: 100%;
    background-color: #fff;
    width: calc(100vw - 80px);
    left: calc(-100vw + 80px);
    max-width: 300px;
    overflow: hidden;
    top: 0;
    transition: all 0.3s cubic-bezier(0.76, 0, 0.24, 1); /* easeInOutQuart */
}

#menu_mob.open .menu_mob_inner {
    left: 0;
}
#menu_mob.open:after {
    opacity: 1;
    pointer-events: all;
}

#menu_mob .et_pb_module {
    margin: 0 !important;
}

#menu_mob .menu-melies-menu-principal-container {
    position: relative;
    float: left;
    width: 100%;
    padding: 35px ​0;
    /* background-color: red; */
}
#menu_mob .menu-melies-menu-principal-container{
    font-family: "Metropolis Regular";
    color: #0E0D15;
}
#menu_mob .menu-melies-menu-principal-container .menu{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#menu_mob .menu-melies-menu-principal-container .menu li{
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
    float: left;
    width: 100%;
}
#menu_mob .menu-melies-menu-principal-container .menu li.menu-item-has-children > .arrow {
    font-family: ETmodules;
    font-size: 27px;
    position: absolute;
    right: 10px;
    top: 8px;
    font-weight: 800;
    transform: rotate(-90deg);
    width: 30px;
    height: 30px;
    line-height: 29px;
    text-align: center;
    z-index: 10;
    transition: all 0.3s cubic-bezier(0.76, 0, 0.24, 1); /* easeInOutQuart */
}
#menu_mob .menu-melies-menu-principal-container .menu li.menu-item-has-children.open > .arrow {
    transform: rotate(0deg);
}
#menu_mob .menu-melies-menu-principal-container .menu li:last-child{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#menu_mob .menu-melies-menu-principal-container .menu li a{
    width: 80%;
    position: relative;
    float: left;
    padding: 10px 25px;
    z-index: 1;
}
#menu_mob .menu-melies-menu-principal-container .menu a{
    font-family: "Metropolis Bold";
    color: #0E0D15;
    text-transform: uppercase;
}
#menu_mob .menu .sub-menu{
    position: relative;
    float: left;
    width: 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#menu_mob .menu .sub-menu-holder{
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s cubic-bezier(0.76, 0, 0.24, 1); /* easeInOutQuart */
}
#menu_mob .menu-melies-menu-principal-container .menu .sub-menu li{
    position: relative;
    float: left;
    width: 100%;
    border-top: 0px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
#menu_mob .menu-melies-menu-principal-container .menu .sub-menu li:first-child{
    
}
#menu_mob .menu-melies-menu-principal-container .menu .sub-menu li:last-child{
    border-bottom: 0px;
}
#menu_mob .menu-melies-menu-principal-container .menu .sub-menu li a{
    background-color:rgba(0, 0, 0, 0.1);
    position: relative;
    float: left;
    width: 100%;
    padding: 8px 25px;
}
#menu_mob .menu .sub-menu a{
    text-transform: none;
}

body.logged-in.admin-bar #menu_mob,
body.logged-in.admin-bar #header {
    top: calc(0px + 32px);
}

#nav-icon {
    width: 32px;
    height: 25px;
    position: absolute;
    margin: 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    right: 20px;
    top: 18px;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ff00a0;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
    top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
    top: 10px;
}

#nav-icon span:nth-child(4) {
    top: 20px;
}

#nav-icon.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
}

#nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
    top: 10px;
    width: 0%;
    left: 50%;
}

.logo_quero_integral {
    width: 300px;
    margin: 25px 25px 25px -60px;
}

.menu-holder {
    width: 100%;
    position: relative;
    float: left;
    overflow: hidden;
    padding: 25px;
}

.menu-holder .et_pb_section {
    padding: 0 !important;
}

body #page-container .menu-holder .emi-logo {
    max-width: 150px;
    margin-bottom: 20px;
    padding: 0 !important;
    margin: 50px 0 0 0 !important;
    position: relative;
    float: left;
}

body #page-container .menu-holder .emi-logo img{
    width: 150px;
}

.menu-holder select {
    background-color: #FF00A0;
    border: 0;
    font-family: "HK Grotesk Medium";
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    padding: 5px 5px;
    margin: 15px 0;
}

.menu-holder .botao-menu {
    margin: 5px 0;
}

.menu-holder .et_pb_social_media_follow li a.icon:before {
    color: #FF00A0 !important;
    font-size: 22px !important;
}


body #page-container .menu-holder .botao-menu {
    color: #ff00a0!important;
    border-width: 0px !important;
    border-color: #ff00a0;
    border-radius: 0px;
    font-size: 20px;
    font-family: 'Druk Text Wide Heavy',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: RGBA(0,0,0,0);
    padding: 0;
    clear: both;
    position: relative;
    float: left;
}

.protagonista-alexsandra .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Alexsandra_frase.png);
}

.protagonista-cleanderson .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Cleanderson_frase.png);
}

.protagonista-elias .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Elias_frase.png);
}

.protagonista-moises .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Moises_frase.png);
}

.protagonista-nicole .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Nicole_frase.png);
}

.protagonista-paloma .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Paloma_frase.png);
}

.protagonista-raquel .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Raquel_frase.png);
}

.protagonista-vitoria .et_pb_image_wrap:after {
    background-image: url(assets/img/220831_protagonistas_Vitoria_frase.png);
}

.protagonista .et_pb_image_wrap:after {
    width: 300px;
    height: 400px;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -150px;
    transition: .2s linear;
    opacity: 0;
}

.protagonista .et_pb_image_wrap img {
    transition: .2s linear;
}

.protagonista:hover .et_pb_image_wrap img {
    opacity: 0;
}

.protagonista:hover .et_pb_image_wrap:after {
    opacity: 1;
}


/* Mobile até 768px */
@media all and (max-width: 768px) {
    #et-main-area {
        margin-top: 65px;
    }

    body.logged-in.admin-bar #menu_mob,
    body.logged-in.admin-bar #header {
        top: calc(0px + 46px);
    }

    .comofunciona_holder {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        grid-template-areas: ".";
    }

    body.et-db #comofunciona .comofunciona_holder h2.comofunciona_titulo {
        position: relative;
        float: left;
        width: 100%;
        font-size: 18px !important;
        line-height: 22px !important;
    }

    .comofunciona_item {
        min-height: initial;
    }

    .comofunciona_item .comofunciona_info {
        right: 0;
        flex-direction: column;
        justify-content: initial;
        height: initial;
    }

    .comofunciona_item .comofunciona_icon {
        width: 100%;
        padding: 0px 35px 0;
    }

    .comofunciona_text {
        width: 100%;
        font-size: 16px;
        line-height: 18px;
        padding: 10px 25px 25px;
    }

    .cidades_escolas {
        font-size: 12px;
    }

    .estados_info {
        font-size: 18px;
    }

    .escolas_grid {
        grid-template-columns: 1fr;
        grid-template-areas: ".";
    }

    .escolas_grid__item {
        padding: 40px 0;
    }

    #page-container {
        overflow: hidden;
    }

    .duvida__item h1{
        font-size: 14px;
        line-height: 18px;
    }

    .duvida__item__content p {
        font-size: 14px;
        line-height: 18px !important;
    }

    .duvida__item:last-child .duvida__item__content > div {
        padding: 0px;
    }

    .escolas_grid__item h3 {
        font-size: 16px;
    }
    .escolas_grid__item p, .escolas_grid__item address {
        font-size: 16px;
    }
}